1. Kingslayer_Kyle

    OP Kingslayer_Kyle Member
    Newcomer

    Joined:
    Apr 17, 2019
    Messages:
    42
    Country:
    United Kingdom
    Hey,

    Just patched this game using reNXpack to have no fw requirement and I get an infinite loading screen when launching the game

    I suppose this means I have to update?

    Just checking before I do as I'd like to stay on as low FW as possible

    Thanks!
     
  2. BigOnYa

    BigOnYa Sofa King Special
    Member

    Joined:
    Jan 11, 2021
    Messages:
    1,102
    Country:
    United States
    Nope worked for me...Do you have your latest keys up to 0A. Well I'm on 11.0 only that is anyways
     
    Last edited by BigOnYa, Feb 11, 2021
  3. Hayato213

    Hayato213 GBAtemp Guru
    Member

    Joined:
    Dec 26, 2015
    Messages:
    8,976
    Country:
    United States
    Base game is 10.0.0 not sure 1.2 update requires.
     
  4. BigOnYa

    BigOnYa Sofa King Special
    Member

    Joined:
    Jan 11, 2021
    Messages:
    1,102
    Country:
    United States
    It says 11.0.1 but I patch w ReNXPack and it works for me, on 11.0. I used renxpack-v1.16_GUI
     
    Last edited by BigOnYa, Feb 11, 2021
    Hayato213 likes this.
  5. Kingslayer_Kyle

    OP Kingslayer_Kyle Member
    Newcomer

    Joined:
    Apr 17, 2019
    Messages:
    42
    Country:
    United Kingdom
    I'm on 9.0.1

    and I dumped leys with lockpickrcm, pretty sure they're dumped from this FW but I can redump

    What do you mean by upto 0A?
     
  6. Hayato213

    Hayato213 GBAtemp Guru
    Member

    Joined:
    Dec 26, 2015
    Messages:
    8,976
    Country:
    United States
    0A is master key 10.
     
    BigOnYa likes this.
  7. BigOnYa

    BigOnYa Sofa King Special
    Member

    Joined:
    Jan 11, 2021
    Messages:
    1,102
    Country:
    United States
    Master keys 1-0A (1-10)
     
  8. Kingslayer_Kyle

    OP Kingslayer_Kyle Member
    Newcomer

    Joined:
    Apr 17, 2019
    Messages:
    42
    Country:
    United Kingdom
    Ah yeah it's there
     
  9. BigOnYa

    BigOnYa Sofa King Special
    Member

    Joined:
    Jan 11, 2021
    Messages:
    1,102
    Country:
    United States
    Update may require features in 11.0 atleast then...you may have to update or play v1 of game.
     
  10. Kingslayer_Kyle

    OP Kingslayer_Kyle Member
    Newcomer

    Joined:
    Apr 17, 2019
    Messages:
    42
    Country:
    United Kingdom
    Base game doesn't boot with my switch (9.0.1)

    I can try updating to 10 first before 11 I suppose and see if that fixes the issue
     
  11. BigOnYa

    BigOnYa Sofa King Special
    Member

    Joined:
    Jan 11, 2021
    Messages:
    1,102
    Country:
    United States
    Oh yea sorry forgot that game is 10+
     
  12. Hayato213

    Hayato213 GBAtemp Guru
    Member

    Joined:
    Dec 26, 2015
    Messages:
    8,976
    Country:
    United States
    How come you want to stay lowest as possible firmware?
     
    BigOnYa likes this.
  13. BigOnYa

    BigOnYa Sofa King Special
    Member

    Joined:
    Jan 11, 2021
    Messages:
    1,102
    Country:
    United States
    If your gonna go thru hassle of updating, may as well goto 11.0.1 if not using SX OS, (if using SX OS only update to 11.0) newer games are gonna require higher and higher fw
     
    Last edited by BigOnYa, Feb 11, 2021
  14. Kingslayer_Kyle

    OP Kingslayer_Kyle Member
    Newcomer

    Joined:
    Apr 17, 2019
    Messages:
    42
    Country:
    United Kingdom
    I suppose so, I was wanting to stay low in case sometime in the distant future there was a need for lower FW and in case it made it more valuable in case of new exploits
     
  15. BigOnYa

    BigOnYa Sofa King Special
    Member

    Joined:
    Jan 11, 2021
    Messages:
    1,102
    Country:
    United States
    That's your choice but what else could you want in the future, you can't do with it now. And unless you always updated using Daybreak or ChoirDX, without burning any fuses, its already too late to go back to lower fw. But good luck, and your in the right place for help if you need it. Hayato213 here is the man!
     
    Last edited by BigOnYa, Feb 11, 2021
    Hayato213 likes this.
  16. Kingslayer_Kyle

    OP Kingslayer_Kyle Member
    Newcomer

    Joined:
    Apr 17, 2019
    Messages:
    42
    Country:
    United Kingdom
    Working on 10.0 with update, thanks guys
     
    BigOnYa likes this.
  17. BigOnYa

    BigOnYa Sofa King Special
    Member

    Joined:
    Jan 11, 2021
    Messages:
    1,102
    Country:
    United States
    Last edited by BigOnYa, Feb 11, 2021
  18. ucupetuks

    ucupetuks GBAtemp Regular
    Member

    Joined:
    Nov 4, 2020
    Messages:
    150
    Country:
    Indonesia
    work on 10.2 sx os 3.05 game v1.2 nsp
     
  19. BigOnYa

    BigOnYa Sofa King Special
    Member

    Joined:
    Jan 11, 2021
    Messages:
    1,102
    Country:
    United States
    Last edited by BigOnYa, Feb 12, 2021
  20. ucupetuks

    ucupetuks GBAtemp Regular
    Member

    Joined:
    Nov 4, 2020
    Messages:
    150
    Country:
    Indonesia
    i'm playing v1.2 no need to patch
    and every new games works without patched if i installed nsp, but xci new games alway required lates fw
     
    Last edited by ucupetuks, Feb 12, 2021
    BigOnYa likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - requirement, Nightmares, Little